{% load bootstrap_tags %}
{% load custom_tags %}


<table class="table" id="data-students">
    <tr>
        <th style="display: none">ID</th>
        <th>Name</th>
        <th>Age</th>
        <th>Course</th>
        <th style="display: none">Email</th>
        <th>Action</th>
    </tr>

    {% for student in students %}
    <tbody class="students" id="{{student.id}}-{{student.name}}-{{student.age}}-{{student.email}}">
        <tr>
            <td style="display: none">{{ student.id }}</td>
            <td>{{ student.name }}</td>
            <td>{{ student.age }}</td>
            <td>
                {% for course in student.course.all %}
                <p>{{ course }}</p>
                {% endfor %}
            </td>
            <td style="display: none">{{ student.email }}</td>
            <td>
                <button class="btn btn-info update">Update</button>
                <button class="btn btn-danger delete"> Delete</button>
            </td>
        </tr>
    </tbody>
    {%  endfor %}
</table>
